<Car Name="AUD_RS4_by_Denis154rus" ABS="true" AT="true" >
	<DisplayName>AUDI RS4 Avant 2013</DisplayName>
	<Description>
	AUDI A4 Avant 2013
	Тип привода: полный
	Тип коробки передач и кол-во передач: МКПП 6 АКПП 5
	Рабочий объём двигателя: 3000 куб. см.
	Максимальная скорость: 210 км/ч
	</Description>
	</Car>